RSM Phase Il - Feature #261

RSM Il - My Work Place - ESS Workflow Report (show name desc) #1 #lmprovement
04/08/2021 05:43 PM - Anonymous

Status: Closed Start date: 04/08/2021
Priority: Immediate Due date:

Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer
mohon bantuannya untuk fitur Improvement ESS Workflow Report,

tampilkan untuk nama pada Requester/on Behalf, pic, dan Execute By pada Tabel Result PDSWFREPORT0002 dan juga
tampilkan tipe cuti(absence Type sesuai reglD yang tampil)

kindly ask if any concern

contoh gambar terlampir ya

History

#1 - 04/09/2021 01:58 PM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Alip Sudin

#2 - 04/09/2021 05:01 PM - Anonymous
- Subject changed from RSM Il - My Work Place - ESS Workflow Report to RSM Il - My Work Place - ESS Workflow Report #Improvement

#3 - 04/13/2021 08:56 AM - Anonymous

- Status changed from Assigned to Closed

#4 - 04/23/2021 11:08 AM - Anonymous

- Subject changed from RSM Il - My Work Place - ESS Workflow Report #Improvement to RSM Il - My Work Place - ESS Workflow Report (show
name desc) #lmprovement

#5 - 04/23/2021 02:12 PM - Anonymous
- Subject changed from RSM Il - My Work Place - ESS Workflow Report (show name desc) #Improvement to RSM Il - My Work Place - ESS Workflow

Report (show name desc) #1 #Improvement

Files

INBOX.png 26.2 KB 04/08/2021 Anonymous
